<html>
<head>
<title> Perkenalan </title>
<h4><i><u><font face="times new roman" size="+2" color ="#993300">Biodata</font></u></i></h4>
</head>
<body><pre><script language ="javascript">
var nama="I Gst Made Adi Surya Darma";
var namapgl="Gus Dek";
var tempat_lahir="Marga,Tabanan,Bali";
var alamat="Banguntapan,Bantul";
document.write("Nama Anda                           : "+ nama + "</br>");
document.write("Nama Pangilan                       : "+ namapgl + "</br>");
document.write("Tempat Lahir                        : "+ tempat_lahir + "</br>");
document.write("Alamat                              : "+ alamat + "</br>");
document.write("<br>============================================================================================"+"</b>");
</script>
</pre>
</body>
</html>